/* Generales */
html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

html, body {
    /*    width: 100%;
    height: 100%;*/
}

body {
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    padding: 0;
    margin: 0;
    text-rendering: auto;
    text-rendering: optimizeSpeed;
    text-rendering: optimizeLegibility;
    /* Global values */
    text-rendering: inherit;
    text-rendering: initial;
    text-rendering: unset;
    -webkit-font-smoothing: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-font-smoothing: antialiased;
}

h2, h3, h4, h5 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}

header {
    padding: 20px 0;
    vertical-align: middle;
}

    header .headerlogo1,
    header .headerlogo2 {
        display: inline-block;
    }

    header img {
    }

    header .headerlogo2 {
        border-left: 1px solid silver;
        margin-left: 35px;
    }

        header .headerlogo2 img {
            height: 73px
        }

.telsolo,
.telduo {
    font-family: 'Open Sans', sans-serif;
}

.telsolo {
    color: gray;
    font-size: 14px;
    border-bottom: 1px solid #d6d6d6;
    display: inline-block;
    margin-bottom: 10px
}

    .telsolo span {
        color: #f38b00;
        font-size: 15px
    }

.telduo {
    color: dimgray;
    font-size: 28px;
    display: block;
    font-weight: 600;
    background-image: url(../pics/icon-telefono-01-01.svg);
    background-repeat: no-repeat;
    padding-right: 48px;
    background-position: center right;
    background-size: 44px
}

    .telduo a,
    .telsolo a,
    #SECCION4 .white a {
        color: dimgray;
    }

        .telduo a:hover,
        .telsolo a:hover,
        #SECCION4 .white a:hover {
            text-decoration: none;
        }

.seccion-logo {
    z-index: 1000;
    background-color: white;
    width: 100%;
    height: 75px;
}

nav.navbar {
    height: 100%;
}

.a-tel-24-extrabold {
    display: flex;
    align-items: center;
    font-family: var(--font-open-sans);
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 33px;
    text-decoration: none;
    color: #4B5156;
}

    .a-tel-24-extrabold:hover {
        color: #4B5156;
    }

    .a-tel-24-extrabold svg {
        margin-right: 14px;
    }

.phonelink {
    text-decoration: none !important;
}


.jumbotron {
    background-color: transparent;
    padding: 5rem 2rem 11rem;
}

#SECCION1BANNER_1madreehijaespalda, #SECCION1BANNER_2mujerespalda {
    background-size: cover;
    background-position: top center;
    position: relative;
}

#SECCION1BANNER_1madreehijaespalda {
    background-image: url(../pics/hero-madreehijaespalda.jpg);
}

#SECCION1BANNER_2mujerespalda {
    background-image: url(../pics/hero-mujerespalda.jpg);
}

.jumbotron p {
    font-family: 'Raleway', sans-serif;
    display: inline-block;
    color: #ffffff;
    background: #2d83b1 /*color-landing*/;
    padding: 3px 14px;
    font-size: 40px;
    /*box-shadow: -4px 0 0 0px #2d83b1*/ /*color-landing*//*, 5px 0 0 0px #2d83b1*/ /*color-landing*//*;*/
    font-weight: 800;
    font-size: 24px;
    margin: 0 0 10px 0;
    /* text-shadow: 1px 1px 1px rgba(0, 0, 0, .4); */
    text-rendering: optimizeLegibility;
}

.jumbotron h1 {
    font-family: 'Raleway', sans-serif;
    display: inline-block;
    color: #2c83b1;
    background: white;
    font-weight: 900;
    padding: 3px 14px;
    margin-bottom: 8px;
    font-size: 40px;
    /*box-shadow: -4px 0 0 0px #fff, 5px 0 0 0px #fff;*/
}
/*- - - - - - SECCION 1 - - - - - */
.wrapform {
    /*position: absolute;
    width: 330px;

    margin: auto;
    text-align: center;
    float: left;
    left: 50%;
    margin-left: 110px;
    height: 0;*/
    background: #f4f4f4;
}

#SECCION1 {
    position: relative;
    /* top: -70px; */
    /* right: -21%; */
    /* width: 460px; */
    background: white;
    margin-top: -90px;
    padding: 50px 50px 40px;
    -webkit-box-shadow: 10px 10px 42px -1px rgba(0,0,0,0.17);
    -moz-box-shadow: 10px 10px 42px -1px rgba(0,0,0,0.17);
    box-shadow: 10px 10px 42px -1px rgba(0,0,0,0.17);
}

    #SECCION1 .divina-form-col-1 {
        width: 69%;
        display: inline-block;
        vertical-align: top;
        padding-right: 2%;
    }

        #SECCION1 .divina-form-col-1 .form-group-wrap,
        #SECCION1 .divina-form-col-1 .form-group-3 {
            display: block;
            width: 100%;
        }

            #SECCION1 .divina-form-col-1 .form-group-wrap .form-group {
                width: 49%;
                display: inline-block;
                vertical-align: top;
            }

            #SECCION1 .divina-form-col-1 .form-group-3 .form-group {
                width: 32%;
                display: inline-block;
                vertical-align: top;
            }

    #SECCION1 .divina-form-col-2 {
        width: 29%;
        padding-right: 0;
    }

input[type="checkbox"] {
    transform: scale(1.4) !important;
}

#SECCION1 a {
    color: black;
    text-decoration: underline;
}

#SECCION1 .duobuttons1 a {
    text-decoration: none;
}

#SECCION1 form {
    text-align: left;
}

.wrapform h2 {
    text-transform: uppercase;
    font-size: 24px;
    text-align: left;
}

.form-control {
    border-radius: 0px;
    border: none;
    border-bottom: 1px solid #dadada;
    font-family: 'Raleway', sans-serif;
}

small.form-check-label {
    color: #858688;
    font-size: 11px;
    line-height: 130% !important;
    margin: 2px 10px 2px 10px;
    display: inline-block;
    font-family: sans-serif;
    letter-spacing: .2px;
    text-rendering: optimizeLegibility;
    text-align: left;
    vertical-align: top;
    display: block;
}

.form-check {
    margin-bottom: 14px;
}

.form-check-item {
    margin-bottom: 10px;
}

.form-check-input {
    margin-top: -1px;
}

.pinky {
    color: #fff;
    background-color: #fc2c64;
    border-color: #fc2c64;
    border-radius: 0;
    width: 100%;
    padding: 15px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    max-width: 500px;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    color: #fff;
    background-color: #bb3f5f;
    border-color: #bb3f5f;
}

.boton.white {
    color: #55565a;
    background-color: #eeeeee;
    border-color: #eeeeee;
    border-radius: 0;
    width: 100%;
    padding: 13px;
    font-weight: 600;
    max-width: 500px;
    margin-top: 10px;
    letter-spacing: 1px;
    text-align: center;
    font-size: 15px;
}

    .boton.white span {
        color: #f38b00;
        font-size: 18px;
        border-bottom: 2px solid #f38b00;
    }

.atencion {
    color: black;
    font-size: 16px !important;
    font-weight: 200;
    margin-top: 10px
}

    .atencion a {
        color: black;
        border-bottom: 1px solid black
    }

/*- - - - - - SECCION 2 - - - - - */
#SECCION2 {
    background: #f1f1f1;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,ffffff+100 */
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top, #f1f1f1 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f1f1f1 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f1f1f1 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    margin-top: -32px;
    /*padding-top: 60px;*/
    padding-top: 7rem;
    padding-bottom: 30px;
}

    #SECCION2 h2, #SECCION2 h4 {
        color: #2c83b1;
        margin-bottom: 4px;
        font-size: 21px;
    }

    #SECCION2 h2 {
        margin-bottom: 24px;
        padding-left: 86px;
        font-size: 36px;
    }

.solo-servicio {
    padding-left: 90px;
    background-image: url(../pics/icon-1.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 80px 80px;
    margin-bottom: 30px;
    min-height: 110px;
    preserveAspectRatio ="none slice";
}

.servicio-borrado-digital {
    background-image: url(../pics/icon-borradoDigital.svg)
}
.servicio-testamento-online {
    background-image: url(../pics/icon-testamentoOnline.svg)
}
.servicio-testamento-vital {
    background-image: url(../pics/icon-testamentoVital.svg)
}



.servicio1 {
    background-image: url(../pics/icon-1.svg)
}

.servicio2 {
    background-image: url(../pics/icon-2.svg)
}

.servicio3 {
    background-image: url(../pics/icon-3.svg)
}

.servicio4 {
    background-image: url(../pics/icon-4.svg)
}

.servicio5 {
    background-image: url(../pics/icon-5.svg)
}

.servicio6 {
    background-image: url(../pics/icon-6.svg)
}

.solo-servicio p {
    font-weight: 400;
    line-height: 130%;
    color: gray;
    font-size: 16px;
}

/*- - - - - - SECCION 3 - - - - - */
#SECCION3 {
    background: #3483ad;
    color: white
}

    #SECCION3 .row {
        padding: 70px 40px;
    }

.solo-destacado {
    padding-top: 30px
}

    .solo-destacado h5 {
        border-bottom: 2px solid #6cb1cc;
        padding-bottom: 10px;
    }

    .solo-destacado p {
        font-weight: 300;
    }

        .solo-destacado p strong {
            font-weight: 700;
        }

.destacado-tiempo {
    padding-top: 164px;
    background-image: url(../pics/tiempo.svg);
    background-repeat: no-repeat;
    background-position: top left;
    font-weight: 200;
    background-size: 147px 147px;
    margin-left: 10%;
    font-size: 20px;
    line-height: 120%;
    padding-left: 10px;
}

    .destacado-tiempo strong {
        font-weight: 700;
    }

/*- - - - - - SECCION 4 - - - - - */
#SECCION4 {
    background-color: #f5f5f6;
    padding: 60px 0 20px;
    font-size: 13px;
    color: gray;
}

    #SECCION4 .pinky,
    #SECCION4 .white {
        display: inline-block;
        color: #fff;
        background-color: #fc2c64;
        border-color: #fc2c64;
        border-radius: 0;
        width: 100%;
        padding: 15px;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        max-width: 400px;
        letter-spacing: 2px;
        text-transform: uppercase;
        height: 60px;
        vertical-align: top;
        margin: 0 2% 20px;
    }

        #SECCION4 .pinky:hover,
        #SECCION4 .pinky:active,
        #SECCION4 .pinky:focus {
            color: #fff;
            background-color: #bb3f5f;
            border-color: #bb3f5f;
        }

    #SECCION4 .white {
        color: #54555a;
        background-color: white;
        border: 1px solid #dddddd;
        letter-spacing: 1px;
        text-transform: none;
        font-family: 'Open Sans', sans-serif;
        font-size: 17px;
        font-weight: 600
    }

.duobuttons {
    margin: 20px 0
}
/*- - - - - - SECCION 4 - - - - - */
#SECCION5 {
    margin: 40px auto;
    font-size: 11px;
    color: #54555a;
}

    #SECCION5 a {
        color: black;
        text-decoration: underline;
    }

/*- - - - - - MODAL - - - - - */
.modal-header {
    padding: 30px 60px;
}

.modal-body {
    padding: 30px 60px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 180%
}

    .modal-body table p {
        margin-top: 0;
        margin-bottom: 0;
    }

    .modal-body .fuerte {
        font-weight: bold;
    }

    .modal-body a {
        color: black;
        text-decoration: underline;
    }

.modal-header .close {
    background: black;
    width: 48px;
    height: 48px;
    padding: 0;
    border-radius: 30px;
    opacity: 1;
    color: white;
    text-shadow: none;
    cursor: pointer;
    position: absolute;
    right: 28px;
}

h5.modal-title {
    padding-right: 55px;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    background: #ff8c00;
    opacity: 1
}

.btn {
    border-radius: 0;
}

#floatfooter {
    background: #333333;
    position: fixed;
    bottom: 0;
    border: none;
    padding: 0;
    margin: 0;
    display: none;
}

    #floatfooter a {
        width: 50%;
        background-color: dimgrey;
        text-align: center;
        border: none;
        margin: 0;
    }

        #floatfooter a:hover,
        #floatfooter a:focus,
        #floatfooter a:active {
            color: white;
            text-decoration: none;
        }

.boxblack,
.boxpink {
    padding: 12px 0;
    vertical-align: middle;
    letter-spacing: 2px;
    color: white;
    font-size: 16px
}

.boxpink {
    background-color: #fc2c64;
}

.solomovil {
    display: none;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
footer {
    background: #eaeaea;
    padding: 30px;
    margin-top: 30px;
    display: block;
    float: left;
    width: 100%;
}

    footer a {
        display: inline-block;
        padding: 6px 20px;
        color: #585858;
        font-family: 'Raleway', sans-serif;
        font-weight: 600;
        font-size: 12px;
        text-decoration: none
    }

        footer a:hover {
            color: #585858;
            text-decoration: underline;
        }
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media screen and (max-width: 1200px) {
    .wrapform {
        position: relative;
        width: 100%;
        background: transparent;
        margin: auto;
        text-align: left;
        float: none;
        left: 0;
        margin-left: 0;
        height: auto;
    }

    #SECCION1 {
        position: relative;
        top: 0;
        right: 0;
        width: auto;
        background: #fff;
        margin-top: -30px;
        padding: 50px 60px;
        width: 100%;
        max-width: 100%;
    }

    header.container,
    ##SECCION1BANNER_1madreehijaespalda .container, #SECCION1BANNER_2mujerespalda .container {
        max-width: 100%;
    }

    #SECCION1 .row {
        max-width: 960px;
        margin: auto;
        /*padding: 0 20px*/
        padding: 0;
    }

    #SECCION1 h2 br {
        display: none;
    }

    #SECCION1 .pinky,
    #SECCION1 .white {
        width: 100%;
        margin-right: 0;
        display: inline-block;
        margin-top: 0px;
        margin-bottom: 10px;
        vertical-align: top;
        min-height: 57px;
    }

    #SECCION2 {
        padding-top: 90px;
    }

        #SECCION2 .col-6 {
            width: 100%;
            max-width: 100%;
            flex: auto;
        }

    #SECCION3 .row {
        padding: 70px 0px 10px;
    }

    #SECCION3 .col-9,
    #SECCION3 .col-3 {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }

    .destacado-tiempo {
        background-position: top center;
        margin-left: 0;
        padding-left: 0;
    }

        .destacado-tiempo p {
            text-align: center;
        }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media screen and (max-width: 1100px) {
    #SECCION1BANNER_1madreehijaespalda, #SECCION1BANNER_2mujerespalda {
        background-size: cover;
        background-position: center center;
        position: relative;
    }

    #SECCION1BANNER_1madreehijaespalda {
        background-image: url(../pics/hero-madreehijaespalda-medium.jpg);
    }

    #SECCION1BANNER_2mujerespalda {
        background-image: url(../pics/hero-mujerespalda-medium.jpg);
    }

    .wrapform {
        position: relative;
        width: 100%;
        background: white;
        margin: auto;
        text-align: left;
        float: none;
        left: 0;
        margin-left: 0;
        height: auto;
        padding: 20px 0;
    }

    #SECCION1 .row,
    #SECCION4 .row {
        /* max-width: 720px; */
        max-width: 100%;
        max-width: 700px;
        margin: auto;
    }

    .solo-servicio {
        padding-top: 6px;
    }

    #SECCION1 .duobuttons1 {
        width: 100%;
        text-align: center;
    }

    #SECCION1 .pinky,
    #SECCION1 .white {
        display: inline-block;
        border-radius: 0;
        width: 100%;
        padding: 15px;
        max-width: 100%;
        vertical-align: top;
        margin: 0 0 10px;
    }

    #SECCION4 .pinky, #SECCION4 .white {
        max-width: 100%;
        margin: 0 0 10px;
    }

    header .headerlogo2 {
        display: none;
    }

    header.container,
    #SECCION1BANNER_1madreehijaespalda .container, #SECCION1BANNER_2mujerespalda .container {
        max-width: 90%;
    }

    header .col-4 {
        position: absolute;
        top: 30px;
        right: 5%;
        width: 400px;
        flex: auto;
        max-width: 400px;
    }

    .jumbotron {
        padding: 20px 0 30px;
        margin: 0;
    }

    .modal-dialog {
        max-width: 90%;
        margin: 1.75rem auto;
    }

    .solomovil {
        display: block;
    }

    #SECCION1 .divina-form-col-1 {
        width: 100%;
    }

    #SECCION1 {
        max-width: 570px;
        padding-bottom: 0;
        margin: 0 auto;
        height: auto;
        padding: 20px 0;
        border: none;
        box-shadow: none;
    }
}

@media screen and (max-width: 992px) {
    #SECCION1 .row {
        max-width: 720px;
    }

    #SECCION1 .duobuttons1 {
        width: 100%;
        text-align: center;
    }

    #SECCION1 .pinky,
    #SECCION1 .white {
        display: inline-block;
        border-radius: 0;
        width: 100%;
        padding: 15px;
        max-width: 100%;
        vertical-align: top;
        margin: 0 0 10px;
    }

    #SECCION3 .row {
        padding: 70px 5%;
    }

    #SECCION4 .pinky, #SECCION4 .white {
        max-width: 100%;
        margin: 0 0 10px;
    }

    header .headerlogo2 {
        display: none;
    }

    header.container,
    #SECCION1BANNER_1madreehijaespalda .container, #SECCION1BANNER_2mujerespalda .container {
        max-width: 100%;
    }

    header .col-4 {
        position: absolute;
        top: 30px;
        right: 5%;
        width: 400px;
        flex: auto;
        max-width: 400px;
    }

    .jumbotron {
        padding: 20px 0 30px;
    }

    .modal-dialog {
        max-width: 90%;
        margin: 1.75rem auto;
    }

    .solomovil {
        display: block;
    }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

@media screen and (max-width: 768px) {
    .wrapform {
        padding: 0 0 20px;
    }

    #SECCION1BANNER_1madreehijaespalda, #SECCION1BANNER_2mujerespalda {
        background-size: cover;
        background-position: right center;
        position: relative;
    }

    #SECCION1BANNER_1madreehijaespalda {
        background-image: url(../pics/hero-madreehijaespalda-mobile.jpg);
    }

    #SECCION1BANNER_2mujerespalda {
        background-image: url(../pics/hero-mujerespalda-mobile.jpg);
    }

    header {
        padding: 25px 0 15px;
    }

    #SECCION1 {
        padding: 20px 5%;
    }

        #SECCION1 h3 {
            font-size: 22px;
        }

    #SECCION2 {
        padding: 90px 5% 20px;
    }

    .jumbotron {
        padding: 20px 0 60px;
    }

        .jumbotron p {
            margin: 0 0 4px 0;
        }

        .jumbotron h1 {
            font-size: 29px;
            display: inline;
            line-height: 160%;
            padding: 2px;
        }

    .telsolo span {
        display: inline;
    }

    .table td, .table th {
        display: block;
    }

    .solo-servicio {
        padding-left: 70px;
        background-size: 55px;
    }

    header .col-4 {
        display: none;
    }

    header .col-8 {
        width: 100%;
        max-width: 100%;
        flex: auto;
        text-align: center;
    }

    #SECCION5 {
        margin: 50px auto 100px;
    }

    #floatfooter {
        display: block;
    }

    .modal-header,
    .modal-body {
        padding: 30px 5%;
    }
}

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#VENTANA {
    background-color: #f5f5f5;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.overlay-blanco {
    width: 800px;
    height: 600px;
    background-color: white;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 100px 5% 0;
    -webkit-box-shadow: 10px 10px 71px -1px rgba(0,0,0,0.15);
    -moz-box-shadow: 10px 10px 71px -1px rgba(0,0,0,0.15);
    box-shadow: 10px 10px 71px -1px rgba(0,0,0,0.15);
    text-align: center;
}

.BOXventana .LOGOventana {
    width: 230px;
    height: 54px;
    float: left;
    vertical-align: middle;
    margin-top: 30px
}

.LOGOderecha {
    width: 100px;
    height: 100px;
    float: right;
}

.BOXventana {
    background: white;
    float: left;
    width: 100%;
    vertical-align: middle;
}

#VENTANA h1 {
    background: #ff8b00;
    padding: 20px;
    display: block;
    float: left;
    width: 100%;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    color: white;
    letter-spacing: 1;
    text-rendering: optimizeLegibility;
    font-size: 40px
}

#VENTANA .error h1 {
    background: #4d4d4c;
}

#VENTANA p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px
}

#VENTANA a {
}

#VENTANA .BOXfacebook,
#VENTANA .BOXerror {
    margin-top: 20px;
    background-color: #136dbb;
    padding: 20px 30px;
    padding-left: 80px;
    float: none;
    display: inline-block;
    color: white;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    text-decoration: none;
    background-image: url(../pics/alert-facebook.png);
    background-repeat: no-repeat;
    background-position: 20px 10px;
    background-size: 40px;
}

    #VENTANA .BOXfacebook:hover {
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        opacity: 0.7;
    }

#VENTANA .BOXerror {
    background: #ff8b00;
    background-image: url(../pics/alert-reload.png);
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 20px 10px;
    padding-left: 60px;
}

    #VENTANA .BOXerror:hover {
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        opacity: 0.7;
    }

@media screen and (max-width: 768px) {
    .overlay-blanco {
        width: 100%;
        height: inherit;
        box-shadow: none;
        border-radius: 0px;
        padding: 2vh 5% 0;
    }

    .izquierda,
    .derecha {
        width: 100%;
        text-align: center
    }

    .BOXventana .LOGOventana {
        float: none;
    }

    .izquierda img,
    .derecha img {
        float: none;
        margin: 10px
    }

    #VENTANA h1 {
        font-size: 36px;
    }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */